%YAML 1.1
---
  holiday:
    locale: en-CA
    region:
    date: 2020-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2020-02-17
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2020-02-17
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2020-02-17
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2020-02-17
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2020-02-17
    description: Islander Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2020-02-17
    description: Louis Riel Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2020-04-10
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2020-04-13
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2020-04-13
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2020-04-13
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2020-05-18
    description: National Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2020-05-18
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2020-06-24
    description: National Holiday
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2020-07-01
    description: Canada Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2020-08-03
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2020-08-03
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2020-08-03
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2020-08-03
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2020-08-03
    description: New Brunswick Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2020-08-03
    description: Saskatchewan Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2020-09-07
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2020-10-12
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2020-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2020-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2020-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2020-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2020-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2020-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2020-12-26
    description: Boxing Day
    type: NRF
    notes:
...
